/* =============================================================================
   HTML5 display definitions
   ========================================================================== */

/ * Corrects block display not defined in IE8/9. */

article,aside,details,figcaption,figure,footer,header,hgroup,nav,section,summary {display: block}

/* Corrects inline-block display not defined in IE8/9. */

audio,canvas,video {display : inline-block}
    
/* Prevents modern browsers from displaying 'audio' without controls */

audio:not([controls]) { display: none;height: 0}

/* Addresses styling for 'hidden' attribute not present in IE8/9. */

[hidden] {display: none}


/* =============================================================================
   Base
   ========================================================================== */

/* 1. Sets default font family to sans-serif.
 * 2. Prevents iOS text size adjust after orientation change, without disabling user zoom. */
html {
    font-family: sans-serif; /* 1 */
/* 日本語のfont-familyへの対応 */
    font-family: "Noto Serif JP", serif,"Hiragino Kaku Gothic Pro","Yu Gothic","Meiryo",sans-serif;
    -webkit-text-size-adjust: 100%; /* 2 */
    -ms-text-size-adjust: 100%; /* 2 */
    color: #fff;
    letter-spacing: 1px;
}

/*デフォルトが明朝体なのでゴシック体を指定したい時に使用する*/
.gothic{
	 font-family: "Hiragino Kaku Gothic Pro","Yu Gothic","Meiryo",sans-serif;
    letter-spacing: 0px;
}

/* Removes default margin. */
body { margin : 0}

h1,h2,h3,h4,h5,h6,p,ul,ol,dl,table,pre { margin: 0} /*上方向のmarginを0にします */

ul, li , dt , dd{
	margin: 0;
	padding: 0;
	text-decoration: none;
	list-style:none;
}

/* =============================================================================
   Links
   ========================================================================== */

/* Addresses `outline` inconsistency between Chrome and other browsers. */

a:focus { outline: thin dotted}

/* Improves readability when focused and also mouse hovered in all browsers. */

a:hover,a:active { outline : 0}


/* =============================================================================
   Typography
   ========================================================================== */

html { font-size: 80%} /* レスポンシブ   タイプセッティングへの対応 */

@media (max-width: 350px) {html { font-size: 70%}} /* iPhone5クラスの幅の画面の場合はデフォルト文字サイズを少し小さくする */

/* Addresses `h1` font sizes within `section` and `article` in Firefox 4+, Safari 5, and Chrome. */

/* 禁則処理の追加 */
p,li,dt,dd,th,td,pre{
-ms-line-break: strict;
line-break: strict;
-ms-word-break: break-strict;
word-break: break-strict}

/*Addresses styling not present in IE 8/9, Safari 5, and Chrome.*/

abbr[title] { border-bottom : 1px dotted}

/* Addresses style set to `bolder` in Firefox 4+, Safari 5, and Chrome.*/

b, strong { font-weight : bold}

/*Addresses styling not present in Safari 5 and Chrome.*/
dfn { font-style: italic}

/*Addresses styling not present in IE 8/9.*/
mark { background: #ff0;
color: #000}

/* Corrects font family set oddly in Safari 5 and Chrome.*/
code, kbd, pre, samp {
font-family: monospace, serif;
font-size: 1em}

/*Improves readability of pre-formatted text in all browsers.*/
pre {
white-space: pre;
white-space: pre-wrap;
word-wrap: break-word}


/*Sets consistent quote types.*/
q {quotes: “\201C” “\201D” “\2018” “\2019”;}

/*Addresses inconsistent and variable font size in all browsers.*/
small {font-size: 80%;}

/*Prevents `sub` and `sup` affecting `line-height` in all browsers.*/
sub, sup {
font-size: 75%;
line-height: 0;
position: relative;
vertical-align: baseline}

sup {top: -0.5em}
sub {bottom: -0.25em}


/*=================================================================
   Embedded content
=================================================================*/
/*Removes border when inside `a` element in IE 8/9.*/


img {
max-width :100%; /* フルードイメージへの対応 */
vertical-align: middle; /* 追加箇所 */
border: 0}

/* IE8 max-widthバグへの対応*/
/* .ie8 img{width: auto; height: auto} */

/* Corrects overflow displayed oddly in IE 9.*/
svg:not(:root) {overflow: hidden}


/* =============================================================================
   Figures
   ========================================================================== */

/*Addresses margin not present in IE6/7/8/9, S5, O11*/

figure {margin: 0}


/* =============================================================================
   Forms
   ========================================================================== */


/* Define consistent border, margin, and padding*/

fieldset {
    border: 1px solid #c0c0c0;
    margin: 0 2px;
    padding: 0.35em 0.625em 0.75em;
}

/* 1. Corrects color not being inherited in IE 8/9.
 2. Remove padding so people aren’t caught out if they zero out fieldsets. */

legend {
    border: 0; /* 1 */
    padding: 0; /* 2 */}

/* 1. Corrects font family not being inherited in all browsers.
 * 2. Corrects font size not being inherited in all browsers.
 * 3. Addresses margins set differently in Firefox 4+, Safari 5, and Chrome */

button, input, select, textarea {
	font-family: inherit; /* 1 */
	font-size: 100%; /* 2 */
	margin: 0; /* 3 */}

/*Addresses Firefox 4+ setting `line-height` on `input` using `!important` in  the UA stylesheet.*/

button,input {line-height: normal; /* 1 */}

/* 1. Avoid the WebKit bug in Android 4.0.* where (2) destroys native `audio`  and `video` controls.
 * 2. Corrects inability to style clickable `input` types in iOS.
 * 3. Improves usability and consistency of cursor style between image-type `input` and others. */

button,
input[type="button"],  /* 1 */
input[type="reset"], 
input[type="submit"] {
-webkit-appearance: button; /* 2 */
cursor: pointer; /* 3 */}/
}

/*Re-set default cursor for disabled elements. */
button[disabled],
input[disabled] {cursor: default}


/* 1. Addresses box sizing set to content-box in IE8/9
 * 2. Removes excess padding in IE8/9*/

input[type="checkbox"],
input[type="radio"] {
    box-sizing: border-box; /* 1 */
    padding: 0; /* 2 */
}

/*
 * 1. Addresses appearance set to searchfield in S5, Chrome
 * 2. Addresses box-sizing set to border-box in S5, Chrome (include -moz to future-proof)
 */

input[type="search"] {
    -webkit-appearance: textfield; /* 1 */
    -moz-box-sizing: content-box;
    -webkit-box-sizing: content-box; /* 2 */
    box-sizing: content-box;
}

/*
 * Removes inner padding and search cancel button in Safari 5 and Chrome
 * on OS X.
 */


input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-decoration {
-webkit-appearance: none}

/* Removes inner padding and border in Firefox 4+. */
button::-moz-focus-inner,
input::-moz-focus-inner {
border: 0;
padding: 0}

/* 1. Removes default vertical scrollbar in IE 8/9.
 * 2. Improves readability and alignment in all browsers. */
textarea {
overflow: auto; /* 1 */
vertical-align: top; /* 2 */}


/* =============================================================================
   Tables
   ========================================================================== */

/* 
 * Remove most spacing between table cells
 */

table {
    border-collapse: collapse;
    border-spacing: 0;
}
input::placeholder{
    color: #AAA; 
}
/* リセット記述終了 */

/* clearfix
------------------------------------------------------------*/
.security{
	pointer-events: none;
}
.clearfix:after {
	content: '';
	display: block;
	clear: both;
	height:0;
}

div,h1,h2,h3,h4,h5,h6,p,ul,ol,dl,table,pre,dt,dd,li {
	box-sizing: border-box;	
}


html, body {
	padding-top: 0;
	height: 100%;
	width: 100%;
	
}


/*top*/
.headerWrap{
	width: 100%;
	background-color: #000;
}
.headerTitleWrap{
	width: 100%;
	color: #fff;
	background-image:url(../images/header-title-bg.gif);
	background-size: 100% 100%;
	background-position: center bottom;
	background-repeat: no-repeat;

}
.headerTitleWrap h1{
	font-size: 1.2em;
	line-height: 1em;
	font-weight: normal;
	max-width: 1200px;
	margin: auto;
	width: 100%;
	padding: 0.4em 1em 0.5em 1em;
	text-shadow: 1px 1px 3px #000;/*横、縦、ぼかし、色の順*/
}
.headerDIV1{
	width: calc(100% - 2em);
	max-width: 1200px;
	margin: auto;
	display: table;
}
.headerDIV1Left{
	display: table-cell;
	width: 60%;
	vertical-align: middle;
	text-align: left;
	padding: 2em 0;
}
.headerDIV1Right{
	display: table-cell;
	width: 40%;
	vertical-align: middle;
	text-align: right;
	padding: 1em 0.5em;
}
.headerDIV1Left img{
	width: 70%;
	margin-top:1em;
}
.headerQR{
	width: 50%;
	margin-top:0.0em;
}
.headerTEL{
	width: 50%;
	margin-top:3em;
}
.headerTELSP{
	width: 60%;
	margin-top:1em;
	display: none;
}
.headerOPEN{
	width: 75%;
	margin-top:1.0em;
}

.headerCREDIT img{
	width: 52%;
	margin-top:1.2em;
}
/*モバイル版（最小）*/
@media (max-width: 639px) {
	.headerTitleWrap h1{
		text-align: center;
		font-size: 1.0em;
	}
	.headerDIV1{
		display: block;
	}
	.headerDIV1Left{
		display:block;
		width: 100%;
		text-align: center;
		padding: 0;
	}
	.headerDIV1Left img{
		width: 80%;
		margin-top:15%;
		max-width: 400px;
	}
	.headerDIV1Right{
		display:block;
		width: 100%;
		text-align: center;
		padding: 1em 0.5em;
	}
	.headerQR{
		display: none;
	}
	.headerTEL{
		display: none;
	}
	.headerTELSP{
		width: 45%;
		margin:7% auto 0 auto;
		display: block;
	}
	.headerOPEN{
		width: 55%;
		margin:4% auto 0 auto;
		display: block;
	}

	.headerCREDIT{
		width: 60%;
		max-width: 250px;
		margin:5.5% auto 12% auto;
		display: block;
	}
	.headerCREDIT img{
		width: 100%;
	}
}

.headerNavRoot{
	background-color: #b1b7c0;
	padding: 1px 0;
	

}
.headerNavWrap{
	width: 100%;
	background-image:url(../images/mainmenu-bg.jpg);
	background-size: contain;
	background-position: center top;
	background-repeat: repeat-y;
	border-top: 3px solid #000;
	border-bottom: 3px solid #000;

}
.headerNav{
	width: 100%;
	max-width: 1200px;
	margin: auto;
	display: flex;
	flex-wrap: wrap;/*アイテムの折り返し 折り返さない:nowrap 折り返す:wrap*/
	flex-diretion: row;/*アイテムの並び順 左：row 右：row-reverse*/
	justify-content: center;/*水平方向の位置を指定() 中央:center 左揃:flex-start 右揃:flex-end 両端の余白を空けずに均等:space-between*/
	align-items: stretch;/*垂直方向の位置 上下埋:stretch 上揃え:flex-start 上下中央揃:center*/
	padding: 0.25em 0;
}
.headerNav li{
	width: 10%;
	border-right: 1px solid #fff;
	padding: 0.3em 0 0 0;
}
.headerNav li:last-child{
	border:none !important;
}
/*モバイル版（最小）*/
@media (max-width: 639px) {
	.headerNavRoot{
		display: none;

	}
}

.cmnContentWrap{
	width: 100%;
	background-image:url(../images/cmn-bg1.jpg);
	background-size: contain;
	background-position: center top;
	background-repeat: repeat-y;
}

.cmnContentWrapUnder{
	width: 100%;
	background-image:url(../images/footer-bg-border-top.png);
	background-size: contain;
	background-position: center bottom;
	background-repeat: no-repeat;
}
/*モバイル版（最小）*/
@media (max-width: 999px) {
	.cmnContentWrapUnder{
		background-size: 1000px;
		background-position: center bottom;
		background-repeat: no-repeat;
	}
}
.topContentArea{
	width: 100%;
	margin: auto;
	max-width: 1200px;
	padding: 0 0 8% 0;
}


.topCarouselDIV{
	padding: 10% 1em 0 1em;
	margin: 0 auto 12% auto;

}
/*モバイル版（最小）*/
@media (max-width: 639px) {
	.topCarouselDIV{
		padding: 0 1em 0 1em;
		margin: 0 auto 0 auto;
	}
}
.cmnMidashi1{
	width: 85%;
	max-width: 400px;
	margin: 10% auto 0 auto;
}

@media (max-width: 639px) {
	.cmnMidashi1{
		width: 80%;
		max-width: 350px;
		margin: 20% auto 0 auto;
	}
}
/*常用*/
.cmnContentArea1200{
	width: 100%;
	margin: auto;
	max-width: 1200px;
	padding: 0 1em 10em 1em;
}
@media (max-width: 639px) {
	.cmnContentArea1200{
		padding: 0 1em 14% 1em;
	}
}
.cmnContentArea1000{
	width: 100%;
	margin: auto;
	max-width: 1000px;
	padding: 0 1em 10em 1em;
}
@media (max-width: 639px) {
	.cmnContentArea1000{
		padding: 0 1em 14% 1em;
	}
}
.cmnTitleMiddle{
	width: 90%;
	max-width: 500px;
	margin: 0 auto 0 auto;
	padding: 10% 0 7% 0;
}
@media (max-width: 639px) {
	.cmnTitleMiddle{
		padding: 15% 0 7% 0;
	}
}
.cmnListArea{
	width: 100%;
	margin: 2% auto 0 auto;
	padding: 0 0.5em;
	display: flex;
	flex-wrap: wrap;/*アイテムの折り返し 折り返さない:nowrap 折り返す:wrap*/
	flex-diretion: row;/*アイテムの並び順 左：row 右：row-reverse*/
	justify-content: flex-start;/*水平方向の位置を指定() 中央:center 左揃:flex-start 右揃:flex-end 両端の余白を空けずに均等:space-between*/
	align-items: flex-start;/*垂直方向の位置 上下埋:stretch 上揃え:flex-start 上下中央揃:center*/
}
@media (max-width: 639px) {
	.cmnListArea{
		margin: 7% auto 0 auto;
	}
}
.cmnListArea a{
	width: calc(20% - 1em);
	display: block;
	margin: 0 0.5em 2% 0.5em;
	color: #fff;
}
.cmnListDiv{
	position: relative;
}
.cmnListTextDIV{
	position: absolute;
	bottom:0;
	background-color: rgba(0,0,0,0.50);
	width: 100%;
	padding: 0.5em;
	text-align: center;
}
.cmnListNameP{
	color:#f3f3f3;
	font-size: 1.3em;
	letter-spacing: 0;
}
.cmnListSpecP{
	font-size: 1em;
	letter-spacing: 0;
	margin: 0.5em 0 0 0;
}
.cmnListTimeP{
	font-size: 1em;
	letter-spacing: 0;
	margin: 0.5em auto 0 auto;
}
.cmnListIconNewface{
	background-color: #c1a740;
	color: #fff;
	padding: 0 0.5em 0.1em 0.5em;
	margin: 0 0 0 0.5em;
	font-size: 80%;
	vertical-align:0.5px;
}
.cmnListIconImasugu{
	font-weight: bold;
	color: #e73a7a;
	padding: 0 0.2em 0.1em 0.2em;
	margin: 0 0 0 0.25em;
	font-size: 70%;
	vertical-align:0.5px;
	border: #e73a7a 1px solid; 
	border-radius: 4px;
	background-color: rgba(255,255,255,0.5);
}
.cmnListIconToday{
	font-weight: bold;
	color: #fff;
	padding: 0 0.5em 0.1em 0.5em;
	margin: 0 0.5em 0 0 ;
	font-size: 80%;
	vertical-align:0.5px;
	background-color: #e73a7a; 
}
/*モバイル版（最小）*/
@media (max-width: 1099px) {
	.cmnListArea a{
		width: calc(25% - 1em);
	}
}
	/*モバイル版（最小）*/
@media (max-width: 999px) {
	.cmnListNameP{
		font-size: 1.2em;
	}	
}
/*モバイル版（最小）*/
@media (max-width: 899px) {
	.cmnListArea a{
		width: calc(33.333% - 1em);
	}
}
/*モバイル版（最小）*/
@media (max-width: 599px) {
	.cmnListArea a{
		width: calc(50% - 1em);
	}
}		
/*モバイル版（最小）*/
@media (max-width: 499px) {
	.cmnListNameP{
		font-size: 1.1em;
	}	
}
/*モバイル版（最小）*/
@media (max-width: 439px) {
	.cmnListNameP{
		font-size: 1.0em;
	}
	.cmnListSpecP{
		font-size: 0.9em;
	}
	.cmnListTimeP{
		font-size: 0.9em;
	}
}



.topMiddleDIV1{
	width: 100%;
	max-width: 1200px;
	margin: auto;
	display: flex;
	flex-wrap: wrap;/*アイテムの折り返し 折り返さない:nowrap 折り返す:wrap*/
	flex-diretion: row;/*アイテムの並び順 左：row 右：row-reverse*/
	justify-content: center;/*水平方向の位置を指定() 中央:center 左揃:flex-start 右揃:flex-end 両端の余白を空けずに均等:space-between*/
	align-items: stretch;/*垂直方向の位置 上下埋:stretch 上揃え:flex-start 上下中央揃:center*/
}
.topShinchakuDIV1{
	width: 50%;
	padding: 0 1em;
}

.topShinchakuDIV2{
	width: 100%;
	height: 750px;
	overflow-y: scroll;
	padding: 0 1em 0 1em;
	margin: 2em 0 0 0;
}
.topShinchakuDIV2 a{
	text-decoration: none;
	color: #404040;
}
.topShinchakuListDIV{
	width: 100%;
	margin: 0 0 0.5em 0;
	position: relative;

	border: 1px solid #adadad;
	padding: 0.5em;
}
.topShinchakuThumb{
	width: 23%;
	float: left;
}
.topShinchakuTextDIV{
	width: 75%;
	float: right;

}
.topShinchakuMidashiP{
	font-size: 1.0em;
	color:#fff;
	background-image:url(../images/shinchaku-bg-grade.gif);
	background-size: 100% 100%;
	background-position: center top;
	background-repeat: repeat-y;
	padding: 0.5em;
	text-align: center;
	margin: 0;
}
.topShinchakuEditorDIV{
	letter-spacing: 0;
	margin: 0.75em 0 0 0;
	padding: 0 0.5em 0.5em 0.5em;
	background-color: #fff;

}
.topShinchakuTime{
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	background-color: rgba(239,239,239,0.9);
	color: #f00;
	font-weight: bold;
	padding: 0.25em 0.5em;
	font-size: 0.9em;
}
/*モバイル版（最小）*/
@media (max-width: 799px) {
	.topShinchakuDIV1{
		width: 100%;
		padding: 0 1em;
	}
	.topShinchakuDIV2{
		width: 100%;
		height: auto;
		overflow-y: initial;
		padding: 1em;
		margin: 2em 0 0 0;
	}
	.topShinchakuThumb{
		width: 125px;
	}
	.topShinchakuTextDIV{
		width: calc(100% - 140px);
	}
	.topShinchakuDIV1{
		width: 100%;
		padding: 0 1em;
	}

}
/*モバイル版（最小）*/
@media (max-width: 639px) {
	
}
/*モバイル版（最小）*/
@media (max-width: 539px) {
	.topShinchakuThumb{
		width: 93px;
		margin: 18px 0 0 0;
	}
	.topShinchakuTextDIV{
		width: calc(100% - 105px);
	}
	.topShinchakuTime{
		top: 0;
		left: 0;
	}
}
#topShinchakuSPMoreDIV{
	display: block;
	
}
.topShinchakuSPMoreBTN{
	display: none;
	width: 100%;
	margin: 0 0 0.5em 0;
	position: relative;
	cursor: pointer;
	border: 1px solid #adadad;
	padding: 0.2em;
}
.topShinchakuSPMoreBTN p{
	text-align: center;
	font-weight: bold;
	color: #fff;
	background-image:url(../images/shinchaku-bg-grade.gif);
	background-size: 100% 100%;
	background-position: center center;
	background-repeat: repeat-x;
	padding: 1em;
}
/*モバイル版（最小）*/
@media (max-width: 799px) {
	#topShinchakuSPMoreDIV{
		display: none;
	}
	.topShinchakuSPMoreBTN{
		display: block;
	}
}
/*スクロールバーの横幅指定*/
.topInlineScrollDIV::-webkit-scrollbar {
    width: 0.8vw;
}
/*スクロールバーの背景色・角丸指定*/
.topInlineScrollDIV::-webkit-scrollbar-track {
  border-radius: 1vw;
	background: #545454;
}
/*スクロールバーの色・角丸指定*/
.topInlineScrollDIV::-webkit-scrollbar-thumb {
  border-radius: 1vw;
	background:#c8c8c8;
}

.topNewfaceDIV1{
	width: 50%;
	padding: 0 1em;
}

.topNewfaceDIV2{
	width: 100%;
	background-color: rgba(64,64,64,0.5);
	height: 750px;
	overflow-y: scroll;
	padding: 1em;
	margin: 2em 0 0 0;
}
.topNewfaceDIV2 a{
	text-decoration: none;
	color: #fff;
}
.topNewfaceListDIV{
	width: 100%;
	margin: 0 0 2em 0;
}
.topNewfaceThumb{
	width: 30%;
	float: left;
}
.topNewfaceTextDIV{
	width: 66%;
	float: right;
}
.topNewfaceNameP{
	font-size: 1.3em;
	color:#f3f3f3;
	border-bottom: 2px solid #c1c1c1;
	padding: 0em 0 0.3em 0;
}
.topNewfaceSpecP{
	font-size: 1.2em;
	letter-spacing: 0;
	margin: 0.5em 0 0 0;
}
.topNewfaceNyutenP{
	font-size: 1.0em;
	margin: 0.25em 0 0 0;
}
.topNewfaceCommentP{
	font-size: 0.9em;
	letter-spacing: 0;
	margin: 1.8em 0 0 0;
	line-height: 1.9em;
}
.topInformationWrap{
	width: 100%;
	max-width: 800px;
	display: block;
	margin: 3em auto 2em auto;
	padding: 0 1em;
}
.topInformationArea{
	width: 100%;
	margin: 0 0 0 0;
	position: relative;
	background-color: rgba(61,61,61,0.5);
	border: 1px solid #adadad;
	padding: 0 2em;
}
.topInformationArea li{
	width: 100%;
	border-bottom: 1px solid #adadad;
	padding: 1em;
	text-align: center;
}
.topInformationArea li a{
	color: #fff;
}
.topInformationArea li:last-child{
	border: none;
}
.topInformationLinkBTN{
	float: right;
	width: 120px;
	margin: 1em 0 0 0;
}
.topShameDIV1{
	width: 100%;
	padding: 0 1em;
}
.topShameDIV2{
	width: 100%;
	margin: 2.5em 0 0 0;
	position: relative;
	padding: 0;
}
.topShameDIV2 iframe{
	min-height: 260px;
}

/*モバイル版（最小）*/
@media (max-width: 799px) {
	.topNewfaceDIV1{
		width: 100%;
		padding: 0 1em;
	}
	.topNewfaceDIV2{
		width: 100%;
		height: auto;
		overflow-y: initial;
		padding: 1em;
		margin: 2em 0 0 0;
	}
	.topNewfaceThumb{
		width: 35%;
	}
	.topNewfaceTextDIV{
		width: 61%;
	}
	.topShameDIV1{
		width: 100%;
		padding: 0 1em;
	}

}
/*モバイル版（最小）*/
@media (max-width: 639px) {
	.topNewfaceThumb{
		width: 40%;
	}
	.topNewfaceTextDIV{
		width: 56%;
	}
}
/*モバイル版（最小）*/
@media (max-width: 539px) {
	.topNewfaceThumb{
		width: 45%;
	}
	.topNewfaceTextDIV{
		width: 51%;
	}
}


.topFooterBannerDIV{
	padding: 2% 1em 0 1em;
	width: 100%;

}
.topFooterBannerDIV img{
	display: block;
	width: 100%;
	max-width: 1000px;
	margin: 3.5% auto 0 auto;
}
.topFooterBannerDIV a{
	display: block;
	width: 100%;
	max-width: 1000px;
	margin: auto auto auto auto;
}
/*モバイル版（最小）*/
@media (max-width: 799px) {
	.topFooterBannerDIV{
		padding: 4% 1em 2% 1em;
	}
	.topFooterBannerDIV img{
		margin: 6.5% auto 0 auto;
	}
}
/*d-town版独自TOP*/
.dtTopMidashi1{
	width: 80%;
	max-width: 350px;
	margin: 0 auto 0 auto;
	padding:8% 0 0 0;

}
.dtTopShameBTN{
	width: 96%;
	max-width: 500px;
	display: block;
	margin: 0.5% auto 0 auto;
}
.dtiFrameDIV1{
	width: 100%;
	padding: 0.5% 0 0 0;
}
@media (max-width: 639px) {
	.dtTopMidashi1{
		width: 80%;
		max-width: 350px;
		margin: 0 auto 0 auto;
		padding:15% 0 0 0;
	}
}




.footerFooter{
	width: 100%;
}
.footerWrap{
	width: 100%;
	background-image:url(../images/footer-bg.gif);
	background-size: contain;
	background-position: center top;
	background-repeat: repeat-y;

}
@media (max-width: 999px) {
	.footerWrap{
		background-size: 1800px;
		background-position: center top;
		background-repeat: repeat-y;
	}
}
.footerArea{
	width: 100%;
	max-width: 1200px;
	margin: auto;
	color: #fff;
}
.footerNav{
	width: 100%;
	display: flex;
	flex-wrap: wrap;/*アイテムの折り返し 折り返さない:nowrap 折り返す:wrap*/
	flex-diretion: row;/*アイテムの並び順 左：row 右：row-reverse*/
	justify-content: center;/*水平方向の位置を指定() 中央:center 左揃:flex-start 右揃:flex-end 両端の余白を空けずに均等:space-between*/
	align-items: stretch;/*垂直方向の位置 上下埋:stretch 上揃え:flex-start 上下中央揃:center*/
	padding: 3em 0 1em 0;
}
.footerNav li{
	width: 10%;
	font-size: 1.2em;
	text-align: center;
	margin-bottom: 1.5em;
	line-height: 1.1em;
}
.footerNav a{
	color: #fff;
	text-decoration: none;

}
.footerLogo{
	width: 60%;
	max-width: 500px;
	display: block;
	margin: 2.5% auto 0 auto;
}
.footerCredit{
	width: 58%;
	max-width: 250px;
	display: block;
	margin: 2em auto 0 auto;
}
.footerTel{
	text-align: center;
	font-size: 0.9em;
	margin: 3.5em auto 0 auto;
}
.footerTel a{
	color: #fff;
}
.footerCopy{
	text-align: center;
	font-size: 0.8em;
	margin: 2.5em auto 0 auto;
}
@media (max-width: 999px) {
	.footerNav li{
		width: 20%;
		font-size: 1.1em;
	}
}
@media (max-width: 699px) {
	.footerNav li{
		width: 25%;
		font-size: 1.0em;
	}
}

/*女の子個別ページ*/
.profileArea1{
	width: 100%;
	margin: auto;
}
.profileArea1L{
	width: 500px;
	float: left;
}
.profileArea1R{
	width: calc(100% - 540px);
	float: right;
}
@media (max-width: 899px) {
	.profileArea1L{
		width: 100%;
		float: none;

	}
	.profileArea1R{
		width: 100%;
		float: none;
		margin: 3em 0 0 0;
	}
}
.profileNamePPC{
	color:#f3f3f3;
	font-size: 2.2em;
	letter-spacing: 0;
	line-height: 1.2em;
}
.profileNamePSP{
	display: none;
	color:#f3f3f3;
	font-size: 2.2em;
	letter-spacing: 0;
	line-height: 1.2em;
	margin: 1.5em auto 0 auto;
	text-align: center;
}
.profileAgeP{
	color: #fff;
	font-size: 75%;
	margin-left: 0.5em;
}
.profileSpecPPC{
	font-size: 1.5em;
	letter-spacing: 0;
	margin: 0.5em 0 0 0;
}
.profileSpecPSP{
	display: none;
	font-size: 1.5em;
	letter-spacing: 0;
	margin: 0.5em auto 1.5em auto;
	text-align: center;
}
@media (max-width: 899px) {
	.profileNamePPC{
		display: none;
	}
	.profileNamePSP{
		display: block;
	}
	.profileSpecPPC{
		display: none;
	}
	.profileSpecPSP{
		display: block;

	}
}

.profileTypeUL{
	width: 100%;
	margin: 1em auto 0 auto;
}
.profileTypeUL li{
	float: left;
	padding: 0.35em 0.5em 0.35em 0.5em;
	line-height: 1em;
	margin: 0.25em 0.5em 0.25em 0;
	background-color: #bfaa76;
	color: #fff;
	font-weight: bold;
}
.profileMidashi1{
	font-size: 1.5em;
	color: #fff;
	margin: 2em 0 0 0;
	border-bottom: 2px solid #666;
	padding: 0 0 0.20em 0;
}
.profileText1{
	font-size: 1em;
	margin: 0.75em auto 0 auto;
	line-height: 1.75em;
}
.profileMidashi2{
	margin: 5em 0 0 0;
	border-bottom: 2px solid #ededed;
	padding: 0 0 0 0;
	background-size: contain;
	background-position: center right;
	background-repeat: no-repeat;
}
.profileMidashiQuestion{
	background-image:url(../images/profile_question_midashi2.png);
}
.profileMidashiOption{
	background-image:url(../images/profile_optin_midashi2.png);
}
.profileMidashiShame{
	background-image:url(../images/profile_shame_midashi2.png);
}
.profileMidashiSchedule{
	background-image:url(../images/profile_schedule_midashi2.png);
}
.profileMidashi2 img{
	width: 50%;
	max-width: 200px;
	height: auto;
}

.profileQuestionDL{
	width: 100%;
	padding: 0.5em;
	margin: 1em auto 0 auto;
	display: flex;
	flex-wrap: wrap;/*アイテムの折り返し 折り返さない:nowrap 折り返す:wrap*/
	flex-diretion: row;/*アイテムの並び順 左：row 右：row-reverse*/
	justify-content: center;/*水平方向の位置を指定() 中央:center 左揃:flex-start 右揃:flex-end 両端の余白を空けずに均等:space-between*/
	align-items: stretch;/*垂直方向の位置 上下埋:stretch 上揃え:flex-start 上下中央揃:center*/
}
.profileQuestionDL dt{
	width: 30%;
	color: #e7bc52;
	font-weight: bold;
	border-bottom: 1px dashed #aaa;
	padding: 1em 1em 1em 0.5em;
	line-height: 1.2em;
	font-size: 1.1em;
}
.profileQuestionDL dd{
	width: 70%;
	color:#fff;
	font-weight: bold;
	border-bottom: 1px dashed #aaa;
	padding: 1em;
	line-height: 1.2em;
	font-size: 1.1em;
}
@media (max-width: 799px) {
	.profileQuestionDL dt{
		width: 100%;
		
		border-bottom: none;
		padding: 1em 0.5em 0em 0.5em;
	}
	.profileQuestionDL dd{
		width: 100%;
		padding: 1em 0.5em 1em 0.5em;
		line-height: 1.6em;
	}
}


.profileOptionDL{
	width: 100%;
	color: #555;
	font-weight: bold;
	padding: 0.5em;
	margin: 1em auto 0 auto;
	display: flex;
	flex-wrap: wrap;/*アイテムの折り返し 折り返さない:nowrap 折り返す:wrap*/
	flex-diretion: row;/*アイテムの並び順 左：row 右：row-reverse*/
	justify-content: flex-start;/*水平方向の位置を指定() 中央:center 左揃:flex-start 右揃:flex-end 両端の余白を空けずに均等:space-between*/
	align-items: stretch;/*垂直方向の位置 上下埋:stretch 上揃え:flex-start 上下中央揃:center*/
}
.profileOptionDL dt{
	width: 20%;
	border: 1px solid #b99234;
	border-right: none;
	padding: 0.75em 0.2em;
	margin: 0 0 1em 0.5%;
	text-align: center;
	line-height: 1.2em;
	background-color: #fff;
}
.profileOptionDL dd{
	width: 4%;
	border: 1px solid #b99234;
	padding: 0.75em 0.2em;
	margin: 0 0.5% 1em 0;
	text-align: center;
	line-height: 1.2em;
	background-color: #fff;
}
@media (max-width: 899px) {
	.profileOptionDL dt{
		width: 26.3333%;
	}
	.profileOptionDL dd{
		width: 6%;
	}
}
@media (max-width: 699px) {
	.profileOptionDL dt{
		width: 40%;
	}
	.profileOptionDL dd{
		width: 9%;
	}
}
.profileShameDIV{
	width: 100%;
	margin: 2em auto 0 auto;
}
.profileScheduleTable{
	width: 100%;
	margin: 2em auto 0 auto;
}


.profileScheduleTable th{
	width: 14.285%;
	background: rgb(209,185,102);
	background: linear-gradient(0deg, rgba(175,175,175,1) 0%, rgba(146,146,146,1) 100%);
	text-align: center;
	color: #fff;
	padding: 1em 0;
	line-height: 1.3em;
	border:1px solid #e5e5e5;
}
.profileScheduleTable td{
	width: 14.285%;
	background-color: #fff;
	text-align: center;
	padding: 1em 0;
	line-height: 1.2em;
	border:1px solid #e5e5e5;
	color: #555;
}
.profileScheduleSaturday{
	color: #1b61ff;
}
.profileScheduleSunday{
	color: #ff0000;
}
.brspProfileSchedule{
	display: none;
}
@media (max-width: 849px) {
	.brspProfileSchedule{
		display: initial;
	}
}


/*女の子一覧(主に検索窓のCSS)*/
.girlslistSearchDIV{
	width: calc(100% - 2em);
	max-width: 600px;
	border:1px solid #aaa;
	background-color: rgba(92,92,92,0.5);
	margin: auto;
	display: flex;
	flex-wrap: wrap;/*アイテムの折り返し 折り返さない:nowrap 折り返す:wrap*/
	flex-diretion: row;/*アイテムの並び順 左：row 右：row-reverse*/
	justify-content: center;/*水平方向の位置を指定() 中央:center 左揃:flex-start 右揃:flex-end 両端の余白を空けずに均等:space-between*/
	align-items: stretch;/*垂直方向の位置 上下埋:stretch 上揃え:flex-start 上下中央揃:center*/
	padding: 1em 0;
}
.girlslistSearchDIV1,.girlslistSearchDIV2,.girlslistSearchBTNDIV{
	margin: 0.5em 0.8em;
}
.girlslistSearchBTN{
	border: none;
	background: rgb(190,155,84);
	background: linear-gradient(0deg, rgba(90,91,95,1) 0%, rgba(142,145,159,1) 100%);
	color: #fff;
	padding: 0.3em 0.5em 0.4em 0.5em;
	width: 100px;
	line-height: 1em;
}
.brspGirls{
	display: none;
}
@media (max-width: 699px) {
	.girlslistSearchDIV{
		display: block;
		margin: 0 auto 0 auto;
		text-align: center;

	}
	.girlslistSearchDIV1,.girlslistSearchDIV2{
		margin: 0 auto 0.75em auto;
	}
	.girlslistSearchDIV select{
		min-width: 250px;
	}
	.brspGirls{
	display: block;
}
.girlslistSearchBTN{
	margin: 0.5em auto 0 auto;
	padding: 0.75em ;
	}
}

/*スケジュール*/
.scheduleSearchDIV ul{
	display: flex;
	flex-wrap: wrap;/*アイテムの折り返し 折り返さない:nowrap 折り返す:wrap*/
	flex-diretion: row;/*アイテムの並び順 左：row 右：row-reverse*/
	justify-content: center;/*水平方向の位置を指定() 中央:center 左揃:flex-start 右揃:flex-end 両端の余白を空けずに均等:space-between*/
	align-items: stretch;/*垂直方向の位置 上下埋:stretch 上揃え:flex-start 上下中央揃:center*/
}
.scheduleSearchDIV ul li{
	
	
}
.scheduleSearchDIV ul li a{
	width: 65px;
	text-decoration: none;
	display: block;
	background: rgb(92,92,92,0.5);
	border: 1px solid #aaa;
	border-radius: 8px;
	margin: 0 0.5em;
	text-align: center;
	padding: 0.75em 0;
	color: #eee;
	font-weight: bold;
}
.schedule-on a{
	background: rgb(122,124,131,1) !important;
	background: linear-gradient(0deg, rgba(90,92,98,1) 0%, rgba(152,157,173,1) 100%) !important;
	color: #fff !important;
}

.scheduleSearchDIV ul li a:hover{
	background: rgb(122,124,131,1) !important;
	background: linear-gradient(0deg, rgba(90,92,98,1) 0%, rgba(152,157,173,1) 100%) !important;
	color: #fff !important;
}

.scheduleSaturday{
	color: #2bb7ff;
}
.scheduleSunday{
	color: #ff0000;
}
@media (max-width: 699px) {
	.scheduleSearchDIV ul li a{
	width: 45px;
	margin: 0 0.25em;
	padding: 0.5em 0;
	font-size: 0.8em;
}
}
@media (max-width: 429px) {
	.scheduleSearchDIV ul li a{
	width: 40px;
	margin: 0 0.15em;
	padding: 0.5em 0;
	font-size: 0.8em;
}
}

/*ランキング*/

/*常用*/
.rankingContentArea1200{
	width: 100%;
	margin: auto;
	max-width: 1200px;
	padding: 0 0 10em 0;
}
@media (max-width: 639px) {
	.rankingContentArea1200{
		padding: 0 0 14% 0;
	}
}
.cmnRankingArea{
	padding: 0 1%;
}
#ranking1{
	background-image:url(../images/bg_ranking_no1.gif);
	margin-bottom: 5%;
}
#ranking2{
	background-image:url(../images/bg_ranking_no2.gif);
	margin-bottom: 5%;
}
#ranking3{
	background-image:url(../images/bg_ranking_no3.gif);
	margin-bottom: 5%;
}
#ranking4{
	background-image:url(../images/bg_ranking_no4.gif);
	margin-bottom: 5%;
}
#ranking5{
	background-image:url(../images/bg_ranking_no5.gif);
}
.rankingDIV1{
	width: calc(100% - 8px);
	background-size: 600px;
	background-position: center top;
	background-repeat: repeat;
	border:4px solid #c5a397;
	padding: 4px;
	margin: auto;
}
.rankingDIV2{
	width: 100%;
	height: 100%;
	border:1px solid #c5a397;
	padding: 12px;
	display: flex;
	flex-wrap: wrap;/*アイテムの折り返し 折り返さない:nowrap 折り返す:wrap*/
	flex-diretion: row;/*アイテムの並び順 左：row 右：row-reverse*/
	justify-content: center;/*水平方向の位置を指定() 中央:center 左揃:flex-start 右揃:flex-end 両端の余白を空けずに均等:space-between*/
	align-items: stretch;/*垂直方向の位置 上下埋:stretch 上揃え:flex-start 上下中央揃:center*/
}
.rankingLeftDIV{
	width: 55%;
	background-image:url(../images/ranking_textarea_foot.png);
	background-size: 100%;
	background-position: center bottom;
	background-repeat: no-repeat;
	padding: 0 0 50px 0;
}
.rankingHeadDIV{
	width: 100%;
	background-image:url(../images/ranking_textarea_head.png);
	background-size: 100%;
	background-position: center top;
	background-repeat: no-repeat;
	padding: 10% 0 7% 5%;
}
.rankingNumber{
	float: left;
	width: 32%;
	height: auto;
}
.rankingHeadDIVR{
	float: left;
	width: 66%;
	margin: 0 0 0 2%;
}
.rankingNameP{
	color:#f3f3f3;
	font-size: 2.6em;
	letter-spacing: 3px;
	padding: 0.1em 0 0 0;
}



.rankingSpecP{
	font-size: 1.8em;
	padding: 0em 0 0 0;
}


.rankingCommentP{
	background-color: #fff;
	padding: 1em;
	line-height: 1.9em;
	overflow-y: auto;
	height: 18em;
	font-weight: bold;
}
.rankingRightDIV{
	width: calc(45% - 3em);
	height: auto;
	display: block;
	margin: 0 0 0 3em;
}
.rankingThumbPC{
	width: 100%;
	height: auto;
}
.rankingThumbSP{
	display: none;
	width: 80%;
	max-width: 320px;
	height: auto;
	margin: auto auto 5% auto;
}
.rankingLinkBTN{
	
	width: 100%;
	text-align: center;
	margin: 2em auto 1em auto;
}
.rankingLinkBTN a{

	background: rgb(190,155,84);
	background: linear-gradient(0deg, rgba(190,155,84,1) 0%, rgba(209,185,102,1) 100%);
	color: #fff;
	padding: 0.7em 1em 0.8em 1em;
	width: 100px;
	line-height: 1em;
	text-decoration: none;
	border-radius: 4px;
	font-size: 1.2em;

}
@media (max-width: 899px) {
	.rankingDIV1{
		width: calc(100% - 16px);
		max-width: 640px;
	}
	.rankingLeftDIV{
		width: 100%;
	}
	.rankingRightDIV{
		display: none;
	}
	.rankingNumber{
		float: none;
		width: 150px;
		height: auto;
		margin: auto;
		display: block;
	}
	.rankingNameP{
		font-size: 2.2em;
		letter-spacing: 2px;
	}



	.rankingSpecP{
		font-size: 1.6em;
	}

	.rankingHeadDIV{

		padding: 10% 0 5% 5%;
	}
	.rankingCommentP{
		max-height: initial;
	}
	.rankingHeadDIVR{
		float: none;
		width: 100%;
		margin: 5% auto 0 auto;
		text-align: center;
	}
	.rankingThumbSP{
		display: block;
	}
}

.rankingListArea{
	width: 99%;
	margin: 3% auto 5% auto;
	padding: 0 0;
	display: flex;
	flex-wrap: wrap;/*アイテムの折り返し 折り返さない:nowrap 折り返す:wrap*/
	flex-diretion: row;/*アイテムの並び順 左：row 右：row-reverse*/
	justify-content: center;/*水平方向の位置を指定() 中央:center 左揃:flex-start 右揃:flex-end 両端の余白を空けずに均等:space-between*/
	align-items: flex-start;/*垂直方向の位置 上下埋:stretch 上揃え:flex-start 上下中央揃:center*/
}
@media (max-width: 639px) {
	.rankingListArea{
		margin: 6% auto 5% auto;
	}
}
.rankingListArea a{
	width: calc(19.0% - 16px);
	display: block;
	margin: 0 0.5% 4% 0.5%;
	color: #fff;
	border:4px solid #c5a397;
	padding: 4px;

}
.rankingListDiv{
	position: relative;
	border:1px solid #c5a397;
	padding: 8px;
	background-color: rgba(72,72,72,0.5);
}

/*ランク1位*/
.rank1{
	border:4px solid #d5a202 !important;
}
.rank1 .rankingListDiv{
	border:1px solid #f7cf00 !important;
}
/*ランク2位*/
.rank2{
	border:4px solid #7f7f7f !important;
}
.rank2 .rankingListDiv{
	border:1px solid #bababa !important;
}
/*ランク3位*/
.rank3{
	border:4px solid #a86039 !important;
}
.rank3 .rankingListDiv{
	border:1px solid #996a48 !important;
}





.rankingListRank{
	width: 50%;
	height: auto;
	display: block;
	margin: 0.5em auto 1em auto;
}
.rankingListTextDIV{
	position: absolute;
	bottom:8px;
	background-color: rgba(0,0,0,0.50);
	width: calc(100% - 16px);
	padding: 0.5em 0;
	text-align: center;
}
.rankingListNameP{
	color:#f3f3f3;
	font-size: 1.3em;
	letter-spacing: 0;
}
.rankingListCatchP{
	color:#ffcd48;
	line-height: 1.2em;
	font-size: 1em;
	letter-spacing: -0.25px;
	font-weight: bold;
	margin: 0.25em 0 0 0;
}
.rankingListSpecP{
	font-size: 1em;
	letter-spacing: 0;
	margin: 0.25em 0 0.5em 0;
}

.rankingCategTitleDIV{
	width: calc(100% - 2.2em);
	margin: auto;
	display: table;
}
.rankingCategTitleDIV div{
	width: calc(50% - 150px);
	display: table-cell;
	background-image: url(../images/ranking_category_line.png);
	background-size: 10px;
	background-position: center 0px;
	background-repeat: repeat-x;
}
.rankingCategoryTitle img{
	margin: auto auto 3% auto;
	display: block;
	padding:  0 0.5em;
	max-width: 500px;
	width: 90%;
}

/*モバイル版（最小）*/
@media (max-width: 1199px) {
	.rankingListArea a{
		width: calc(33.333% - 33px);
	}
}
/*モバイル版（最小）*/
@media (max-width: 899px) {
	.rankingListArea a{
		width: calc(45%);
	}
}
	/*モバイル版（最小）*/
@media (max-width: 480px) {
	.rankingListArea a{
		width: calc(43%);
	}	
}
/*モバイル版（最小）*/
@media (max-width: 499px) {
	.rankingListNameP{
		font-size: 1.1em;
	}	
	.rankingListCatchP{
		font-size: 0.8em;
	}
}

/*モバイル版（最小）*/
@media (max-width: 439px) {
	.rankingListNameP{
		font-size: 1.0em;
	}
	.rankingListSpecP{
		font-size: 0.9em;
	}
	.rankingListTimeP{
		font-size: 0.9em;
	}
}



/*メルマガ登録*/
.mailmagazineMainvisual{
	width: 100%;
	max-width: 700px;
	margin:0% auto 0 auto;
	display: block;
}
@media (max-width: 639px) {
	.mailmagazineMainvisual{
		width: 100%;
		max-width: 1000px;
		margin:7% auto 0 auto;
	}
}

.mailmagazineDIV1{
	max-width: 600px;
	width: 100%;
	padding: 1em;
	margin:0 auto 0 auto;
}
.mailmagazineKonna{
	width: 60%;
	display: block;
	margin:7% auto 0 auto;
}
.mailmagazineShinjinno{
	width: 100%;
	display: block;
	margin:1% auto 0 auto;
}
.mailmagazineKokodeshika{
	width: 98%;
	display: block;
	margin:13% auto 0 auto;
}
.mailmagazineFormDIV{
	width: 100%;
	display: block;
	margin:13% auto 0 auto;
	background-color: rgba(64,64,64,0.7);
	border:3px solid #ddd;
	text-align: center;
	padding: 1.5em;
}
.mailmagazineFormMidashi{
	color:#f3f3f3;
	font-size: 1.5em;
}

.mailmagazineFormDIV1{
	margin:1.5em auto 0 auto;
}
.mailmagazineFormDIV2{
	margin:1.5em auto 0 auto;
}
.mailmagazineFormBTN{
	margin:1.5em auto 0 auto;
	background-image:url(../images/mailmagazine-touroku-btn.gif);
	background-size: contain;
	background-position: center center;
	background-repeat: repeat-x;
	color: #fff;
	border:none;
	padding: 1em;
	border-radius: 4px;
	box-shadow: 2px 2px 3px #333;/*横、縦、ぼかし、色の順*/

}
/*料金・システム*/
.systemTelDIV{
	width: 100%;
	border-bottom: 2px solid #e5e5e5;
	margin:5% auto 0 auto;
	display: flex;
	flex-wrap: wrap;/*アイテムの折り返し 折り返さない:nowrap 折り返す:wrap*/
	flex-diretion: row;/*アイテムの並び順 左：row 右：row-reverse*/
	justify-content: center;/*水平方向の位置を指定() 中央:center 左揃:flex-start 右揃:flex-end 両端の余白を空けずに均等:space-between*/
	align-items: center;/*垂直方向の位置 上下埋:stretch 上揃え:flex-start 上下中央揃:center*/
}
.systemTel1{
	width: 40%;
	height: auto;
	margin:0 3.5% 0.5em 4%; 
}
.systemJikan1{
	width: 45%;
	height: auto;
	margin:0 4% 0.5em 3.5%; 
}
@media (max-width: 639px) {
	.systemTelDIV{
	width: 60%;
	
}
	.systemTel1{
		width: 100%;
		height: auto;
		margin:0 auto 0.5em auto; 
	}
	.systemJikan1{
		width: 100%;
		height: auto;
		margin:0 auto 0.5em auto; 
	}
}
.systemMidashi1{
	max-width: 250px;
	width: 45%;
	margin:15% auto 0 auto;
}
.systemPriceImg1{
	width: 60%;
	max-width: 350px;
	margin:5% auto 0 auto;
	display: block;
}
.systemPriceImg2{
	width: 60%;
	max-width: 350px;
	margin:5% auto 0 auto;
	display: block;
}
.systemText1{
	width: 100%;
	margin:1em auto 0 auto;
	font-weight: bold;
	text-align: center;
	font-size: 2em;
	line-height: 1.5em;
	color: #fff;

}
@media (max-width: 639px) {
	.systemText1{
		font-size: 1.4em;

	}
}

.systemOptionImg1{
	width: 100%;
	max-width: 600px;
	display: block;
	margin:3em auto 0 auto;
}
.systemKoutsuhiDIV1{
	width: 100%;
	max-width: 600px;
	display: block;
	margin:2em auto 0 auto;
}
.systemKoutsuhiDIV1 dl{
	width: 100%;
	text-align: left;
}

.systemKoutsuhiDIV1 dt img{
	width: 130px;
	height: auto;
	margin:2em 0 0 0;
}
.systemKoutsuhiDIV1 dd{
	font-weight: bold;
	text-align: left;
	font-size: 2em;
	line-height: 1.6em;
	color: #fff;
	border-bottom: 2px solid #e5e5e5;
	padding: 0.20em 0 0.75em 0.1em;
}
@media (max-width: 639px) {
	.systemKoutsuhiDIV1 dt img{
		width: 100px;
		margin:1.75em 0 0 0;
	}
	.systemKoutsuhiDIV1 dd{
		font-size: 1.4em;

	}
}

.systemChuijikouDIV1{
	width: 100%;
	max-width: 600px;
	display: block;
	margin:2em auto 0 auto;
}
.systemChuijikouUL1 li{
	font-size: 1.2em;
	line-height: 1.4em;
	margin:0.3em 0;
}
@media (max-width: 639px) {
	.systemChuijikouUL1 li{
		font-size: 1.0em;
	}
}

/*新着情報専用ページ*/
.shinchakuDIV2{
	max-width: 600px;
	width: 100%;
	padding: 1em;
	margin: 2em auto 0 auto;
}
.shinchakuDIV2 a{
	text-decoration: none;
	color: #404040;
}

/*お知らせ(information)ページ*/
.informationArea{
	max-width: 600px;
	width: 100%;
	padding: 1em;
	margin: 2em auto 0 auto;
}
.informationDIV1{
	width: 100%;
	margin: 0 0 2em 0;
	position: relative;
	background-color: rgba(61,61,61,0.5);
	border: 1px solid #adadad;
	padding: 1.5em;
}
.informationMidashi{
	font-size: 1.5em;
	color: #fff;
	line-height: 1.5em;
	text-align: left;
	font-weight: bold;
}
.informationThumb{
	display: block;
	max-width: 100%;
	max-height: 400px;
	margin: 2em auto 0 auto;
}
.informationEditorDIV{
	width: 100%;
	margin: 2em auto 0 auto;
	padding: 1.5em !important;
	color: #000;
	background-color: #fff;
}
@media (max-width: 639px) {
	.informationMidashi{
		font-size: 1.3em;
	}
}
/*アンケートページ(各店とも色要素以外は共通にすること。黒背景ベース店舗白背景ベース店舗で完全に共通にすること。)*/
.enqueteDIV1{
	width: calc(100% - 2em);
	max-width: 600px;
	margin: 5em auto 0 auto;
}
.enqueteP1{
	font-size: 1.0em;
	line-height: 2em;
	text-align: left;
	font-weight: normal;

}
.enqueteDIV2{
	width: 100%;
	margin: 4em auto 1em auto;
	padding: 0em 0;
}
.enqueteKoumokuName{
	font-size: 1.1em;
	color: #ddc685;
	line-height: 1.35em;
	text-align: left;
	font-weight: bold;
	margin:0 0 0.5em 0;
}
.enquetehissu{
	background-color: #cf8848;
	font-size: 0.75em;
	color: #fff;
	padding: 0.125em 0.5em;
	line-height: 1.25em;
	text-align: center;
	font-weight: bold;
	margin-left: 1em;
	display: inline-block;
	top: -0.15em;
	position: relative;
}
.enqueteKoumokuFootP1{
	font-size: 0.9em;
	margin: 0.25em 0 0 0;
	line-height: 1.2em;
	text-align: left;
	font-weight: normal;
}
.enqueteInputLong,.enqueteInputShort{
	margin: 0 0 0 0;
	padding: 0.5em;
	border: 2px solid #aaa;
	background-color: rgba(0,0,0,0.5);
	font-size: 1.1em;
	line-height: 1em;
	text-align: left;
	font-weight: normal;
	border-radius: 8px;
	color: #fff;
}
.enqueteInputLong{
	width: calc(100% - 1em - 4px);
}
.enqueteInputShort{
	width: 5em;
}
.enqueteSelect{
	margin: 0 0 0 0;
	padding: 0.5em;
	border: 2px solid #aaa;
	background-color: rgba(0,0,0,0.5);
	font-size: 1.1em;
	line-height: 1em;
	text-align: left;
	font-weight: normal;
	border-radius: 8px;
	color: #fff;
	width: 100%;
}
.enqueteDIV1 input[type="date"]::-webkit-calendar-picker-indicator {
	/*デイトピッカーのアイコンの表示色*/
	background-color: #fff;
	border-radius: 4px;
}
.enqueteTextarea1{
	width: calc(100% - 1em - 4px);
	height: 10em;
	margin: 0 0 0 0;
	padding: 0.5em;
	border: 2px solid #aaa;
	background-color: rgba(0,0,0,0.5);
	font-size: 1.1em;
	line-height: 1em;
	text-align: left;
	font-weight: normal;
	border-radius: 8px;
	color: #fff;
}
.enqueteInputRightSpan{
	margin: 0 0 0 0.5em;
	font-size: 1.1em;
	color: #fff;
	line-height: 1em;
	text-align: left;
	font-weight: normal;
}
.enqueteRadioDIV{
	width: 100%;
	border-radius: 8px;
	border: 2px solid #aaa;
	padding: 1em;
	background-color: rgba(0,0,0,0.5);
	display: flex;
	flex-wrap: wrap;/*アイテムの折り返し 折り返さない:nowrap 折り返す:wrap*/
	flex-direction: row;/*アイテムの並び順 左：row 右：row-reverse*/
	justify-content: flex-start;/*水平方向の位置を指定() 中央:center 左揃:flex-start 右揃:flex-end 両端の余白を空けずに均等:space-between*/
	align-items: stretch;/*垂直方向の位置 上下埋:stretch 上揃え:flex-start 上下中央揃:center*/
}
.enqueteRadioP{
	font-size: 1.1em;
	line-height: 1em;
	text-align: left;
	font-weight: normal;
	margin: 0.5em 1.5em 0.5em 0;
}
.enqueteRadioP input{
	margin-right: 0.25em;
}
.enquetePrivacyDIV{
	width: 100%;
	margin: 4em auto 1em auto;
	padding: 0em 0;
}
.enquetePrivacyName{
	font-size: 1.1em;
	color: #fff;
	line-height: 1.25em;
	text-align: left;
	font-weight: bold;
	margin:0 0 0.5em 0;
}
.enquetePrivacyTextDIV{
	width: 100%;
	height: 20em;
	padding: 1em 0.5em 1em 1em;
	font-size: 0.9em;
	color: #000;
	line-height: 2em;
	text-align: left;
	font-weight: normal;
	
	background-color: #fff;
	border-radius: 8px;
}
.enquetePrivacyTextP{
	width: 100%;
	height: 100%;
	padding: 0 1em 0 0;
	overflow-y: scroll;
}
/*スクロールバーの横幅指定*/
.enquetePrivacyTextP::-webkit-scrollbar {
    width: 0.6vw;
}
/*スクロールバーの背景色・角丸指定*/
.enquetePrivacyTextP::-webkit-scrollbar-track {
  border-radius: 1vw;
	background: #eee;
}
/*スクロールバーの色・角丸指定*/
.enquetePrivacyTextP::-webkit-scrollbar-thumb {
  border-radius: 1vw;
	background:#555;
}
.enquetePrivacyCheckboxDIV{
	width: 100%;
	margin: 2em auto 0 auto;
	text-align: center;
	font-size: 1.1em;
	line-height: 1em;
	font-weight: normal;
}
.enquetePrivacyCheckbox{
	margin-right: 0.25em;
}

.enqueteConfirmBTN{
	width: 250px;
	padding: 1.25em;
	background-color: #ddc685;
	border-radius: 10em;
	color: #000;
	font-size: 1.3em;
	line-height: 1em;
	text-align: center;
	font-weight: bold;
	margin: 3em auto 0 auto;
	cursor: pointer;
}
.enqueteConfirmBTN:hover{
	opacity: 0.8;
}
.enqueteAlert{
	color: #f00;
	font-size: 0.8em;
	font-weight:bold;
	margin-left: 1em;
	display: none;
}